/** Shopify CDN: Minification failed

Line 134:2 Expected "}" to go with "{"

**/
/* Inverted nav on the homepage */
body.template-index div#header-wrapper #header-site-logo-image { filter: brightness(0) invert(1); }
body.template-index .header-burger svg {
    filter: brightness(0) invert(1);
}

body.template-index div#header-wrapper #header-cart-container [class^=icon-] {
    filter:invert(1);
}

button.c-btn.search-button.submit-button.icon { filter: invert(1); }

body.template-index div#header-wrapper .navigation ul li a:not(.button) {
    color: #FFF;
}

body.template-index div#header-wrapper .navigation ul li .has-dropdown .navbar-dropdown a:not(.button).dropdown-item {
    color: #000;
}

body.template-index div#header-wrapper nav.navigation {
    border-bottom: 0 !important;
}

body.template-index div#header-wrapper .shopify-search-wrapper .search-input {
    background: none !important;
    color: #FFF;
    border: 1px solid #FFF;
}

body.template-index div#header-wrapper .shopify-search-wrapper .search-input::placeholder {
    color: #FFF;
}

body.template-index div#header-wrapper .size-finder-nav-tab table tbody td a {
    color: #000 !important;
}

body.template-index div#header-wrapper #predictive-search-results [class^=icon-] {
    color: #000;
}

body.template-index .search input::placeholder {
    color: #FFF !important;
}

body.template-index div#header-wrapper predictive-search[loading=true] .shopify-search-wrapper .search-input,
body.template-index div#header-wrapper predictive-search[open=true] .shopify-search-wrapper .search-input {
    background: #FFFFFF !important;
    color: #000;
    border: 2px solid #000;
}

body.template-index div#header-wrapper predictive-search[loading=true] .shopify-search-wrapper .search-input::placeholder,
body.template-index div#header-wrapper predictive-search[open=true] .shopify-search-wrapper .search-input::placeholder
{
    color: #000 !important;
}

body.template-index predictive-search[loading=true] button.c-btn.search-button.submit-button:after,
body.template-index predictive-search[open=true] button.c-btn.search-button.submit-button:after
{
    fill: #000;
    stroke: #000
}

body.template-index predictive-search[loading=true] button.c-btn.search-button.submit-button.icon,
body.template-index predictive-search[open=true] button.c-btn.search-button.submit-button.icon
{
    filter: none !important;
} 



@media (min-width: 1024px) {
    body.template-index div#header-wrapper .has-padding-right a, body.template-index div#header-wrapper .cart-link {
        color: #fff;
    }
    
    body.template-index div#header-wrapper .navigation ul li a:not(.button).has-text-primary {
        color: #FFF !important;
    }
}

@media (max-width: 1023px) {
    body.template-index div#header-wrapper .navigation.slide ul li a:not(.button), body.template-index div#header-wrapper .navigation.slide [class^=icon-] {
        color: #000;
    }
    
    body.template-index div#header-wrapper .navigation.slide a.close [class^=icon-] {
        color: #FFF;
    }

     body.template-index div#header-container {
        border-bottom: 0;
    }
}


@media (max-width: 767.98px) {
     body.template-index div#searchspring-bar {
        /* padding: 10px 0 10px; */
        background: none !important;
    
}


/* 
@media screen and (min-width: 768px) {
  body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--d-top-center, body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--d-top-left, body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--d-top-right {
    margin-top: 140px;
  }
  
  body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--d-center-left, body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--d-center, body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--d-center-right {
    margin-top: 40px;
  }  
}


@media screen and (max-width: 767px) {
  body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--m-top-center, body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--m-top-left, body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--m-top-right {
    margin-top: 120px;
  }
  
  body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--m-center-left, body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--m-center, body.template-index :nth-child(1 of.banner-blocks__content).banner-blocks__content--m-center-right {
    margin-top: 30px;
  }  
}
*/